const packageConfig = require("../../../package.json");
const logoSrc = `https://pzhcdnstorage.blob.core.windows.net/web/pzh-style-library/${packageConfig.dependencies["@pzh-temporary/style-library"]}/assets/images/pzh-logo.svg`;

module.exports = {
  title: "header",
  status: "prototype",
  context: {
    title: "Site",
    naviagtionOptions: {
      meting: "Metingen",
      organisatie: "Organisaties",
      archief: "Archief",
      databank: "Databank",
    },
    logoSrc,
    userMenuContext: {
      userName: "Mohannad Zaghlola",
      userRole: "Admin",
      links: [
        {
          text: "Beheerpagina",
        },
        {
          text: "Uitloggen",
        },
      ],
    },
  },
};
